levels.register_basic('wood_0', 'Wood Boards 0', 'wood')
levels.register_basic('wood_1', 'Wood Floor 1', 'wood')
levels.register_basic('wood_2', 'Wood Floor 2', 'wood')
levels.register_basic('wood_3', 'Wood Floor 3', 'wood')
levels.register_basic('wood_4', 'Wood Floor 4', 'wood')
levels.register_basic('wood_5', 'Wood Floor 5', 'wood')
levels.register_basic('wood_6', 'Wood', 'wood')
levels.register_basic('wood_7', 'Wood', 'wood')
levels.register_basic('wood_8', 'Wood', 'wood')
levels.register_basic('wood_9', 'Shiplap', 'wood')
levels.register_basic('wood_10', 'Shiplap', 'wood')

levels.register_alpha('leaves_0', 'Leaves', '')
levels.register_alpha('leaves_1', 'Leaves', '')
levels.register_alpha('leaves_2', 'Leaves', '')
levels.register_alpha('leaves_3', 'Leaves', '')
levels.register_alpha('leaves_4', 'Leaves', '')
levels.register_alpha('leaves_5', 'Pine Needles', '')
levels.register_alpha('leaves_6', 'Autumn Leaves', '')
levels.register_alpha('leaves_7', 'Acacia Leaves', '')
levels.register_alpha('leaves_8', 'Aspen Leaves', '')
levels.register_alpha('leaves_9', 'Jungle Leaves', '')
levels.register_alpha('leaves_10', 'Pine Needles', '')
levels.register_alpha('leaves_11', 'Apple Leaves', '')
levels.register_alpha('leaves_12', 'Birch Leaves', '')
levels.register_alpha('leaves_13', 'Red Leaves', '')
levels.register_alpha('leaves_14', 'Yellow Leaves', '')
levels.register_alpha('leaves_15', 'Oak Leaves', '')
levels.register_alpha('leaves_16', 'Palm Leaves', '')
levels.register_alpha('leaves_17', 'Rubber Tree Leaves', '')
levels.register_alpha('leaves_18', 'Willow Leaves', '')
levels.register_alpha('leaves_19', 'Cherry Blooms', '')


levels.register_tube('tree_0', 'Acacia Tree Trunk', 'wood')
levels.register_tube('tree_1', 'Oak Tree Trunk', 'wood')
levels.register_tube('tree_2', 'Willow Tree Trunk', 'wood')
levels.register_tube('tree_3', 'Birch Tree Trunk', 'wood')
levels.register_tube('tree_4', 'Jungle Tree Trunk', 'wood')
levels.register_tube('tree_5', 'Dark Oak Tree Trunk', 'wood')
levels.register_tube('tree_6', 'Acacia Tree Trunk', 'wood')
levels.register_tube('tree_7', 'Aspen Tree Trunk', 'wood')
levels.register_tube('tree_8', 'Jungle Tree Trunk', 'wood')
levels.register_tube('tree_9', 'Pine Tree Trunk', 'wood')
levels.register_tube('tree_10', 'Tree Trunk', 'wood')
levels.register_tube('tree_11', 'Acacia Tree Trunk', 'wood')
levels.register_tube('tree_12', 'Aspen Tree Trunk', 'wood')
levels.register_tube('tree_13', 'Jungle Tree Trunk', 'wood')
levels.register_tube('tree_14', 'Pine Tree Trunk', 'wood')
levels.register_tube('tree_15', 'Default Tree Trunk', 'wood')
levels.register_tube('tree_16', 'Apple Tree Trunk', 'wood')
levels.register_tube('tree_17', 'Beech Tree Trunk', 'wood')
levels.register_tube('tree_18', 'Birch Tree Trunk', 'wood')
levels.register_tube('tree_19', 'Fir Tree Trunk', 'wood')
levels.register_tube('tree_20', 'Oak Tree Trunk', 'wood')
levels.register_tube('tree_21', 'Palm Tree Trunk', 'wood')
levels.register_tube('tree_22', 'Rubber Tree Trunk', 'wood')
levels.register_tube('tree_23', 'Sequoia Tree Trunk', 'wood')
levels.register_tube('tree_25', 'Spruce Tree Trunk', 'wood')
levels.register_tube('tree_26', 'Willow Tree Trunk', 'wood')
